.download-desktop {
   display: none !important;
}

#zpricing-table-content1 {
    margin-bottom: 50px;
}

.common-section-filter-container,
.download-desktop.download-desktop-bottom {
    max-width: 1280px;
}

tr:first-child th h3 {
    font-size: 16px;
}

a.logged-out,
a.logged-in {
    padding: 8px;
    width: 110px;
}

.zfeature-split {
    width: 100%;
}

.zfeature-split li:nth-child(1) {
    border-left: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    line-height: 28px;
}

.zfeature-split li:nth-child(1),
.zfeature-split li:nth-child(2),
.zfeature-split li:nth-child(4) {
    padding: 4px 0px;
    display: inline-block;
    width: 14.2%;
}

.zfeature-split li:nth-child(4) {
    width: 28.7%;
}

.lang-ar .zfeature-split li {
    float: right;
}

.lang-ar .zfeature-split li:nth-child(1) {
    border-right: 1px solid #e5e5e5;
}

.zfeature-split li:nth-child(2),
.zfeature-split li:nth-child(3),
.zfeature-split li:nth-child(4) {
    background-color: #f2f2f2;
    padding: 6px 0px;
    border: 1px solid #e1e1e1;
}

.zfeature-split li:nth-child(3) {
    width: 42.9%;
    border-left: unset;
    border-right: unset;
}

.zfeature-split li {
    float: left;
    text-align: center;
    font-size: 16px;
    border-bottom: unset !important;
    box-sizing: border-box;
}

.i18n-th .zfeature-split li {
    min-height: 50px;
    vertical-align: middle;
}

@media only screen and (max-width:1060px) {
    .zfeature-split {
        width: 1230px;
    }

    .comparison-list-container>div {
        width: 1230px;
    }

    .common-section-filter-container {
        max-width: 1200px;
    }

    .comparison-list-container {
        overflow: scroll;
    }

    .zfeature-split li:nth-child(3) {
        width: 42.9%;
    }

    .zfeature-split li:nth-child(1),
    .zfeature-split li:nth-child(2) {
        width: 14.2%;
    }

    .zfeature-split li:nth-child(4) {
        width: 28.7%;
    }
}

@media only screen and (max-width:767px) {
    .comparison-list-container>div {
        width: 1000px;
    }

    .zfeature-split {
        width: 1000px;
    }

    .common-section-filter-container {
        max-width: 1200px;
    }
}